@font-face {
  font-family: 'gecco';
  src:  url('gecco.eot?kuhjhy');
  src:  url('gecco.eot?kuhjhy#iefix') format('embedded-opentype'),
    url('gecco.ttf?kuhjhy') format('truetype'),
    url('gecco.woff?kuhjhy') format('woff'),
    url('gecco.svg?kuhjhy#gecco') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gecco' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-modul-1:before {
  content: "\e934";
}
.icon-modul-2:before {
  content: "\e935";
}
.icon-modul-5:before {
  content: "\e936";
}
.icon-zertifikat:before {
  content: "\e937";
}
.icon-check:before {
  content: "\e938";
}
.icon-facebook:before {
  content: "\e908";
}
.icon-left-quote:before {
  content: "\e933";
}
.icon-email:before {
  content: "\e92c";
}
.icon-phone-call:before {
  content: "\e92d";
}
.icon-comment:before {
  content: "\e92e";
}
.icon-chat:before {
  content: "\e92f";
}
.icon-location:before {
  content: "\e930";
}
.icon-location-map:before {
  content: "\e931";
}
.icon-gaestebuch:before {
  content: "\e92b";
}
.icon-carpool:before {
  content: "\e900";
}
.icon-guestbook:before {
  content: "\e901";
}
.icon-seminare:before {
  content: "\e902";
}
.icon-team2:before {
  content: "\e903";
}
.icon-theory:before {
  content: "\e904";
}
.icon-instagram:before {
  content: "\e905";
}
.icon-whatsapp:before {
  content: "\e906";
}
.icon-youtube:before {
  content: "\e907";
}
.icon-bkf:before {
  content: "\e909";
}
.icon-motorrad:before {
  content: "\e90a";
}
.icon-pkw:before {
  content: "\e90b";
}
.icon-klasse-t:before {
  content: "\e90c";
}
.icon-klasse-l:before {
  content: "\e932";
}
.icon-klasse-a:before {
  content: "\e90d";
}
.icon-klasse-am:before {
  content: "\e90e";
}
.icon-klasse-b:before {
  content: "\e90f";
}
.icon-klasse-be:before {
  content: "\e910";
}
.icon-klasse-c:before {
  content: "\e911";
}
.icon-klasse-c1:before {
  content: "\e912";
}
.icon-klasse-c1e:before {
  content: "\e913";
}
.icon-klasse-ce:before {
  content: "\e914";
}
.icon-klasse-d:before {
  content: "\e915";
}
.icon-klasse-d1:before {
  content: "\e916";
}
.icon-klasse-d1e:before {
  content: "\e917";
}
.icon-klasse-de:before {
  content: "\e918";
}
.icon-elektroauto:before {
  content: "\e919";
}
.icon-strasse:before {
  content: "\e91a";
}
.icon-schluessel:before {
  content: "\e91b";
}
.icon-news:before {
  content: "\e91c";
}
.icon-team:before {
  content: "\e91d";
}
.icon-intensivkurs:before {
  content: "\e91e";
}
.icon-service:before {
  content: "\e91f";
}
.icon-finanzierung:before {
  content: "\e920";
}
.icon-toplearning:before {
  content: "\e921";
}
.icon-calendar-daily:before {
  content: "\e922";
}
.icon-practical-test:before {
  content: "\e923";
}
.icon-simulator:before {
  content: "\e924";
}
.icon-starter-packet:before {
  content: "\e925";
}
.icon-theoretical-test:before {
  content: "\e926";
}
.icon-smartphone:before {
  content: "\e927";
}
.icon-bike:before {
  content: "\e928";
}
.icon-chevron-down:before {
  content: "\e800";
}
.icon-chevron-left:before {
  content: "\e801";
}
.icon-chevron-right:before {
  content: "\e802";
}
.icon-garantie:before {
  content: "\e804";
}
.icon-theorie-unterricht:before {
  content: "\e807";
}
.icon-sicherheit:before {
  content: "\e80a";
}
.icon-twitter-1:before {
  content: "\e80b";
}
.icon-beratung:before {
  content: "\e80e";
}
.icon-mail:before {
  content: "\e810";
}
.icon-twitter:before {
  content: "\e814";
}
.icon-icon-close:before {
  content: "\e81a";
}
.icon-video:before {
  content: "\e81c";
}
.icon-calendar-7-days:before {
  content: "\e929";
}
.icon-learn-on-demand:before {
  content: "\e92a";
}
